#goodLabels{position: absolute; left: 0; top: 2px; z-index: 1;}
#goodLabels .goodLabel{color: #fff; font-size: 12px; font-weight: 700; box-sizing: border-box; height: 18px; width: 84px; border-radius: 5px; display: flex; flex-wrap: nowrap; justify-content: center; align-items: center;}
#goodLabels .popularLabel{background: #ffcd33; display: none;}
#goodLabels .newLabel{background-color: #16a11b;}
#goodLabels .discountLabel{background-color: #c02e2e;}
#goodLabels .labelText{margin-bottom: 0!important; padding: unset; border-radius: unset; display: flex; flex-direction: column; justify-content: center; height: 100%; flex-wrap: nowrap;;}
#goodLabels i{display:block; margin-right: 4px;}
.article-good__labels, .good-item__labels{align-items: unset; font-weight: unset; font-size: unset; text-transform: none; }
/*удалить #GoodDetail .product-item .good-item__labels span{display: block;} из custom.css*/